<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:paddingLeft="16dp"
    android:paddingTop="20dp"
    android:paddingRight="16dp"
    android:paddingBottom="20dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="16dp"
        android:drawableLeft="@drawable/ic_choose_activity"
        android:drawablePadding="8dp"
        android:ellipsize="end"
        android:lineSpacingExtra="8dp"
        android:maxLines="1"
        android:textColor="@color/text_title"
        android:textSize="16sp"
        app:layout_constraintEnd_toStartOf="@+id/selectedIv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="发现好游戏计划" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:layout_marginRight="16dp"
        android:lineSpacingExtra="8dp"
        android:text="@{entity.desc}"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintEnd_toStartOf="@+id/selectedIv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv"
        tools:text="有奖征集：投稿瓜分1万元，解锁夏日大礼包！有奖征集：投稿瓜分1万元，解锁夏日大礼包～" />

    <ImageView
        android:id="@+id/selectedIv"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:src="@drawable/ic_choose_media_selected"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
